# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 13:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0045_category_display_in_bottom_section_order'),
    ]

    operations = [
        migrations.AddField(
            model_name='productattributevalue',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='Нажать и тащить'),
        ),
    ]
